.cart-item {
  .cart-item-quantity-input {
    width: 15px;
    height: 34px;
    font-size: $h6-font-size;

    &::-webkit-outer-spin-button,
    &::-webkit-inner-spin-button {
      -webkit-appearance: none;
    }
  }
}

.cart-item-img-container {
  width: 72px;
  padding-top: 100%;
  background: #F5F5F5;

  @include media-breakpoint-up(lg) {
    width: 96px;
  }
}

.cart-item-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.cart-item-payment-rate,
.cart-item-unit-price,
.cart-item-total-price,
.cart-item-remove-btn {
  font-size: $h6-font-size;
}

.cart-item-payment-rate-select {
  font-size: $font-size-sm;
}

.cart-item-quantity {
  .icon {
    display: inline-block;
    width: 10px;

    svg {
      width: 100%;
    }
  }
}
